Subject: [Tsvwg] Update of draft-ietf-tsvwg-rsvp-security-groupkeying

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Fri, 7 Nov 2008 16:50:29 +0100

Working group, 

We have recently updated draft-ietf-tsvwg-rsvp-security-groupkeying, to
reflect a number of comments that we have received, amongst which Ran's
comments (see mail from 15 Oct). To address any remaining concerns in
Minneapolis, we would like to request feedback on the new version. 

http://tools.ietf.org/wg/tsvwg/draft-ietf-tsvwg-rsvp-security-groupkeyin
g/ 

Thanks, 
Francois and Michael